@media (max-width:959px){img, object{max-width:100%;}
.video embed{width:100%;height:auto;min-height:200px;}
#wrap{width:745px;}
ul.dropdown{width:95%;}
#header{width:100%;height:auto;overflow:hidden}
#header img{width:960px;}
#container{width:100%;}
#wpgrosir-contents{width:100%;float:left;}
#content-katalog{width:90%;}
.post{width:100%;}
#footer{width:100%;}
#nav{width:100%;}
#nav-2{width:90%;}
#breadchumb{width:98%;}
#contentimage{height:auto;width:100%;}
.picnav img{width:20%;}
#ads{width:100%;}
.featured-title{width:98%;}
.wpgrosir-blog{width:96%;height:auto;}
.produk{width:95%;}
.head-cart{width:99%;}
.head-left{width:500px;}
#search{display:none;}
#sidebar{display:none;}
#footbar{display:none;}
}
@media (max-width:685px){#wrap{width:460px;}
.head-cart{display:none;}
.wpgrosir-thumb{width:223px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:0px;}
.lihat-cart{display:block;position:fixed;bottom:0;z-index:10000;left:0;margin-left:10px;}
.form_overlay{width:80%;padding:10px;}
.thumb-left{display:none;}
.thumb-right{float:left;width:90%;}
nav ul{display:none;}
nav select{display:inline-block;width:85%;height:30px;overflow:hidden;background:#EFEFEF;float:none;margin-top:5px;margin-bottom:15px;}
#contenti-left{display:none;}
#contenti-right{display:none;}
#wpgrosir-left{width:99%;}
#wpgrosir-right{width:99%;margin-left:0px;}
.bigpic{width:100%;}
.wpgrosir-deskripsi{margin-bottom:5px;text-align:justify;padding:15px;border:1px solid #CCC;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:430px}
.wpgrosir-thumb-katalog{width:48%;}
#promosi{width:80%;}
.wpgrosir-blog{width:95%;height:auto;}
}
@media (max-width:380px){#wrap{width:240px;}
#nav-1{display:none;}
.featured-title-left{text-align:left;float:left;width:90%;}
.featured-title-right{text-align:left;float:left;}
.wpgrosir-blog{width:90%;height:auto;}
.produk{width:89%;}
.wpgrosir-thumb{width:99%;margin-top:5px;margin-right:0px;margin-bottom:5px;margin-left:0px;}
.wpgrosir-gambar{width:95%;height:auto;text-align:center;}
.wpgrosir-deskripsi{padding:5px;width:230px}
}
@media print{#wrap{box-shadow:none;}
.head-cart{height:35px;}
#header{width:960px;height:90px;text-align:left;background-color:#000;}
#header .logo{font-size:28px;font-family:Impact;font-weight:normal;float:left;float:left;background-position:left;padding-top:15px;clear:both;text-transform:uppercase;padding-left:10px;}
#header .desc{font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;padding-left:10px;color:#CCC;}
#nav{display:none;}
.cart{display:none;}
.wpgrosir-thumb-katalog{width:200px;height:270px;float:left;text-align:center;border:1px solid #000;background-color:#FFF;margin:10px;}
.wpgrosir-gambar{position:relative;width:100%;padding:5px;height:155px;width:155px;}
.wpgrosir-title{text-align:center;width:auto;margin-bottom:3px;height:35px;padding-right:5px;padding-left:5px;}
.wpgrosir-title a{font-size:12px;font-weight:bold;}
.wpgrosir-title a:hover{text-decoration:underline;}
.wpgrosir-watermark{position:absolute;top:5px;width:150px;color:#FFF;margin-top:50px;display:block;}
.wpgrosir-detail{font-size:12px;font-weight:bold;text-align:center;padding-top:7px;margin-right:2px;padding-bottom:6px;}
.wpgrosir-detail a{color:#FFFFFF;}
.coret{text-decoration:line-through;color:#666;}
#footbar{display:none;}
}